<h1 class="text-center mt-4"><%= @category.name %></h1>

<% if logged_in? && current_user.admin? %>
  <div class="text-center mt-4">
    <%= link_to 'Edit category', edit_category_path(@category), class: "btn btn-outline-info" %>
  </div>
<% end %>

<h3 class="text-center m-4">Articles</h3>
<div class="flickr_pagination m-3">
  <%= will_paginate @articles, :container => false %>
</div>
<%= render 'articles/articles', articles: @articles %>
<div class="flickr_pagination m-3">
  <%= will_paginate @articles, :container => false %>
</div>
